View Issue Details

IDProjectCategoryView StatusLast Update
0000577Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterTungzzz Assigned Toadministrator  
PrioritynormalSeveritytrivialReproducibilitysometimes
Status closedResolutionfixed 
PlatformDesktopOSWindowsOS VersionAny
Product Version 
Target VersionFixed in Version1.7.5 
Summary0000577: Missed textures on mission selection screen after 1.7.4
Description

Started after update.

TagsNo tags attached.
Attach Tags

Activities

Tungzzz

Tungzzz

2020-03-01 19:22

reporter  

Снимок экрана (65).png (791,710 bytes)
Anonymous

Anonymous

2020-03-03 00:54

reporter   ~0000450

I have the same problem. Random missions have no picture (including daily quest). After going to the menu and back, different missions are white. However, unlike above screenshot, some missions have textures.

Anonymous

Anonymous

2020-03-04 06:33

reporter   ~0000455

Yeah, I get the same thing.. It goes beyond just the missions though; the dq is a white rectangle, and the mini display before you go into a level also is missing a texture..

administrator

administrator

2020-03-05 15:03

administrator   ~0000461

This will be fixed in version 1.7.5.

Issue History

Date Modified Username Field Change
2020-03-01 19:22 Tungzzz New Issue
2020-03-01 19:22 Tungzzz File Added: Снимок экрана (65).png
2020-03-03 00:54 Anonymous Note Added: 0000450
2020-03-04 06:33 Anonymous Note Added: 0000455
2020-03-05 15:03 administrator Note Added: 0000461
2020-03-05 15:03 administrator Assigned To => administrator
2020-03-05 15:03 administrator Status new => confirmed
2020-12-04 18:13 therainycat Status confirmed => resolved
2020-12-04 18:13 therainycat Resolution open => fixed
2020-12-04 18:13 therainycat Fixed in Version => 1.7.5
2021-05-28 12:55 administrator Status resolved => closed